.animera {
    width: 100px;
    height: 100px;
    background: #d96464;
    border-radius: 10px;
    margin: 100px auto;
    padding: 100px;
    transition: background, border-radius, width 0.5s ease;
}

.animera:hover {
    background: #64d964;
    border-radius: 150px;
    width: 200px;
}

/* Input fält med effekt */
input {
    width: 100px;
    background: #ccc;
    padding: 10px;
    border: 1px solid #888;
    border-radius: 2px;
    transition: all 0.5s linear;
}
input:focus {
    width: 200px;
    background: #64d964;
}

/* Meny med effekter */
ul li {
    display: inline-block;
    width: 100px;
    border: 1px solid #888;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
}
.hem {
    transition: all .5s linear;
    box-shadow: 0 10px 0 #777;
}
/*
.hem:hover {
    transform: rotate(360deg);
}
*/
.hem:active {
    transform: translateY(8px);
    box-shadow: 0 2px 0 #000;
}





